#frame{
	font-size: 14px;
	width: 1400px;
	border-style: none;
	border-width: 1px;
	border-color: yellow;
}

#feedback{
	float: right;
}

#print_false{
	background-color: Orange;
	height: 20px;
	width: 20px;
	position: relative;
	top: -7px;
	left: 28px;
}

#print_true{
	background-color: green;
	height: 20px;
	width: 20px;
	position: relative;
	top: -7px;
	left: 28px;
}

#result{
	font-size: 10px;
	position: relative;
	top: -30px;
}

.result{
	font-size: 10px;
	z-index: +5;
}

.winner{
	height: 10px;
}

#match_id{
	position: relative;
	top: -20px;
	font-size: 10px;
	width: 30px;
	float: right;
}
/*
Tour 1
*/

#t1frame{
	border-width: 1px;
	border-style: none;
	border-color: red;
	width: 200px;
	height: 500px;
	float: left;
}

#t1mframe{
	border-width: 1px;
	border-style: none;
	border-color: green;
	width: 200px;
	height: 90px;
}

#t1mp1{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	width: 200px;
}

#t1mp1c{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	height: 12px;
	font-size: 12px;
}

#t1m{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	font-size: 12px;
	text-align: right;
	height: 10px;
}

#t1mp2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
}

#t1mp2c{
	width: 200px;
	height: 12px;
	font-size: 12px;
}

/*
Tour 2
*/

#t2frame{
	border-width: 1px;
	border-style: none;
	border-color: blue;
	width: 200px;
	padding-top: 18px;
	height: 500px;
	float: left;
}

#t2mframe{
	border-width: 1px;
	border-style: none;
	border-color: green;
	width: 200px;
	height: 180px;
}

#t2mp1{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	width: 200px;
}

#t2mp1c{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;	
	height: 20px;
	font-size: 12px;
	z-index: 3;
}

#t2m{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	font-size: 12px;
	text-align: right;
	height: 55px;
}

#t2mp2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
}

#t2mp2c{
	width: 200px;
	height: 12px;
	font-size: 12px;
}

/*
Tour 3
*/

#t3frame{
	border-width: 1px;
	border-style: none;
	border-color: blue;
	width: 200px;
	padding-top: 65px;
	height: 500px;
	float: left;
}

#t3mframe{
	border-width: 1px;
	border-style: none;
	border-color: green;
	width: 200px;
	height: 360px;
}

#t3mp1{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	width: 200px;
}

#t3mp1c{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;	
	height: 20px;
	font-size: 12px;
	z-index: 3;
}

#t3m{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	font-size: 12px;
	text-align: right;
	height: 140px;
}

#t3mp2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
}

#t3mp2c{
	width: 200px;
	height: 12px;
	font-size: 12px;
}

/*
Tour 4
*/

#t4frame{
	border-width: 1px;
	border-style: none;
	border-color: blue;
	width: 200px;
	padding-top: 160px;
	height: 500px;
	float: left;
}

#t4mframe{
	border-width: 1px;
	border-style: none;
	border-color: green;
	width: 200px;
	height: 720px;
}

#t4mp1{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	width: 200px;
}

#t4mp1c{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	height: 20px;
	font-size: 12px;
	z-index: 3;
}

#t4m{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	font-size: 12px;
	text-align: right;
	height: 320px;
}

#t4mp2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
}

#t4mp2c{
	width: 200px;
	height: 12px;
	font-size: 12px;
}

/*
Tour 5
*/

#t5frame{
	border-width: 1px;
	border-style: none;
	border-color: blue;
	width: 200px;
	padding-top: 340px;
	height: 500px;
	float: left;
}

#t5mframe{
	border-width: 1px;
	border-style: none;
	border-color: green;
	width: 200px;
	height: 1450px;
}

#t5mp1{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	width: 200px;
}

#t5mp1c{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	height: 20px;
	font-size: 12px;
	z-index: 3;
}

#t5m{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	font-size: 12px;
	text-align: right;
	height: 680px;
}

#t5mp2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
}

#t5mp2c{
	width: 200px;
	height: 12px;
	font-size: 12px;
}

/*
Tour 6
*/

#t6frame{
	border-width: 1px;
	border-style: none;
	border-color: blue;
	width: 200px;
	padding-top: 690px;
	height: 500px;
	float: left;
}

#t6mframe{
	border-width: 1px;
	border-style: none;
	border-color: green;
	width: 200px;
	height: 360px;
}

#t6mp1{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	width: 200px;
}

#t6mp1c{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	height: 20px;
	font-size: 12px;
}

#t6m{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	font-size: 12px;
	text-align: right;
	height: 1400px;
}

#t6mp2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
}

#t6mp2c{
	width: 200px;
	height: 12px;
	font-size: 12px;
}

/*
Tour 7
*/

#t7frame{
	border-width: 1px;
	border-style: none;
	border-color: blue;
	width: 200px;
	padding-top: 1400px;
	height: 500px;
	float: left;
}

#t7mframe{
	border-width: 1px;
	border-style: none;
	border-color: green;
	width: 200px;
	height: 360px;
}

#t7mp1{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	width: 200px;
}

#t7mp1c{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	height: 12px;
	font-size: 12px;
}

#t7m{
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
	font-size: 12px;
	text-align: right;
	height: 1400px;
}

#t7mp2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: black;
	width: 200px;
}

#t7mp2c{
	width: 200px;
	height: 12px;
	font-size: 12px;
}